html, body { margin: 0; padding: 0; min-width: 1000px; background: #000; font-family: 'PT Sans', sans-serif; }
body { background: #000000 url('image/mainbg.jpg') 50% 0 no-repeat; }

.clear { clear: both; }
p.clear { margin: 0; padding: 20px 0 0; }
.contaner { z-index: 100; position: relative; margin: 0 auto; width: 1000px; }
.brand-link { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; display: block; z-index: 90; }
.main-menu { background: #1b6590 url('image/bg-main-menu.png') repeat-x; height: 66px; box-shadow: 0 1px 1px rgba(0,0,0,0.19); }
.main-menu .logo { font-size: 19px; color: #15344e; font-weight: bold; text-transform: uppercase; padding: 22px 0 0 12px; float: left; }
.main-menu .logo a { text-decoration: none; color: #fff; }
.main-menu ul { height: 66px; background: url('image/sep-main-menu.png') 0 0 no-repeat; margin: 0px 220px 0px 180px; padding: 0; list-style: none; font-size: 12px; color: #fff; }
.main-menu ul a { color: #fff; text-decoration: none; display: block; padding: 25px 30px; height: 16px; }
.main-menu ul li { float: left; background: url('image/sep-main-menu.png') 100% 0 no-repeat; }
.main-menu ul a:hover { background: rgba(255,255,255,0.05); }  
.main-menu ul .active a { background: #104a6b; border: 1px solid #efb010; padding: 24px 29px; }

.top-links { font-size: 14px; float: right; color: #fff; padding: 24px 30px 0 0; }
.top-links a { text-decoration: none; padding-left: 25px; margin-right: 25px; color: #fff; }
.top-links a:hover { color: #ff6c00; }
.top-links a.faq { background: url('image/bg-faq.png') 0 50% no-repeat; padding-left: 15px; }
.top-links a.podcast { background: url('image/bg-podcast.png') 0 50% no-repeat; padding-left: 25px; }
.header { height: 156px; position: relative; }
.header .brand-link { position: absolute; z-index: 90; }
.header .spider { width: 474px; height: 233px;/* background: url('image/bg-spider.png');*/ position: absolute; top: 0; left: 51px; /*182*/ z-index: 1; }
.header .spider img { vertical-align: top; }
.body { position: relative; background: #fff url('image/bg-body.png') 0 0 no-repeat; border: 1px solid #cecece; }
.rss { display: block; width: 36px; height: 36px; background: url('image/bg-rss.png'); text-indent: -9999px; position: relative; z-index: 999; margin: 30px 22px; }
.form-search { border: 1px solid #bfbfbf; float: right; margin: 27px 22px 0 0; background: #fff; padding: 0; }
.form-search .inputtext { vertical-align: top; padding: 8px 15px; height: 18px; width: 155px; border: none; background: transparent; }
.form-search .submit { float: right; vertical-align: top; background: #ececec url('image/bg-search-btn.png') 50% 50% no-repeat; width: 36px; height: 36px; border: none; border-left: 1px solid #bfbfbf; }
.main-slider { float: left; width: 50%; background: #ececec; position: relative; padding-bottom: 35px; height: 564px; }
.main-slider .slides { padding: 22px 0; list-style: none; margin: 0; display: block; }
.new-item .image,
.main-slider .image { height: 300px; position: relative; margin-bottom: 15px; }  

.news-btn { position: relative; float: right; font-size: 12px; margin: 27px 12px 0; }
.news-btn a { text-decoration: none; padding: 10px 14px 11px; height: 15px; color: #327ca7; font-weight: bold; text-transform: uppercase; border: 1px solid #327ca7; /*border-radius: 3px;*/ display: block; }

.comm-btn { position: relative; float: right; font-size: 12px; margin: 27px 0px 0; z-index:3;}
.comm-btn a { text-decoration: none; padding: 10px 14px 11px; height: 15px; color: #fff; font-weight: bold; text-transform: uppercase; background-color: #327ca7; border: 1px solid #327ca7; /*border-radius: 3px;*/ display: block; }

.new-item.commics { width: 100%; }
.new-item.commics div { margin-left: 0; margin-right: 0; }
.new-item.commics .image {height: auto;}
.new-spider-title {width: 100%; height: 34px;}
.image .category { position: absolute; top: 0; left: 0; font-size: 9pt; background: rgba(230,230,230,0.74); color: #d19366;}
.image .category a { display: block; padding: 4px 8px; text-decoration: none; color: #000;}
.image .category span.cat-sep {}
.top-new-small .cat-parent { display: none; }
.image .category span:first-child { text-transform: uppercase; }
.image .category a:hover {color: #ff6c00;}
.new-title { margin-bottom: 10px; }
.new-title a { color: #000; font-size: 27px; line-height: 34px; text-decoration: none; vertical-align: middle; }
.new-title a:hover,
.main-slider .image:hover + .new-title a,
.new-item .image:hover + .new-title a { color: #ff6c00; }
.count { vertical-align: middle; white-space: nowrap; line-height: normal; /*height: 18px; width: 100px;*/ }
span.count { display: inline-block; margin-left: 10px; }
div.count { margin-top: 10px; }
.count .review { margin-right: 10px; background: url('image/bg-count-review.png') 0 50% no-repeat; padding-left: 20px; font-size: 11px; color: #e9b792; font-weight: bold; vertical-align: middle; line-height: 19px;}
.count .comment { margin-right: 10px; background: url('image/bg-count-comment.png') 0 50% no-repeat; padding-left: 18px; font-size: 11px !important; color: #e9b792; font-weight: bold; vertical-align: middle; }
.page-info .count { display: inline-block; margin: 0; }
.new-item { }
.new-info { font-size: 13px; color: #959494; margin-bottom: 10px; }
.new-content { font-size: 13px; line-height: 18px; margin-bottom: 10px; }
.new-tags { margin: 0 0 10px; font-size: 13px; color: #959494; }
 
.tags { margin: 5px 0 20px; font-size: 13px; color: #959494; }
.tags .autor { float: right; }
.autor-large { font-size: 13px; color: #959494; padding-bottom: 6px; font-weight: bold; }
.autor-large span { color: #e9b792; }
.main-audio {padding: 11px 0 20px; width: 50%; float: left; }
.main-audio-title { font-size: 14px; color: #1a1a1a; margin: 2px 0 2px 22px; background: url('image/bg-main-audio-title.png') 0 50% no-repeat; padding-left: 25px; }
.main-audio-title a { text-decoration: none; color: #1a1a1a; }
.audio-list { overflow: auto; height: 243px; margin: 15px 0 0 22px; }
.audio-list ul { margin: 0; padding: 0; list-style: none; font-size: 13px; }
.audio-list li { position: relative; padding: 11px 14px; background: #ecedef url('image/bg-audio-list.png'); height: 38px; margin-bottom: 1px; }
.audio-title { height: 15px; overflow: hidden; margin-right: 60px; font-size: 12px; color: #000; padding-left: 20px; }



.jp-play { text-indent: -9999px; position: absolute; top: 13px; left: 14px; display: block; background: url('image/bg-audio-title.png') 50% 50% no-repeat; width: 12px; height: 12px; }
.jp-pause { text-indent: -9999px; position: absolute; top: 13px; left: 14px; display: block; background: url('image/bg-audio-title-pause.png') 50% 50% no-repeat; width: 12px; height: 12px; }


.audio-time { float: right; font-size: 12px; }
.audio-intro { font-size: 12px; color: #7f7f80; padding-left: 20px; margin-top: 4px; }
.audio-intro a { margin-right: 10px; }
.audio-time a { background: url('image/bg-download.png') 50% 50% no-repeat; display: inline-block; width: 14px; height: 15px; vertical-align: middle; margin-left: 4px; }

.title-eng { color: #333; font-size: 18px; margin: -20px 0 20px; padding: 0 22px; }

.slides li { display: none; }
.slides li:first-child { display: block; }
.slides { margin: 0; padding: 0; list-style: none; }
.flex-direction-nav { margin: 0 auto; padding: 0 20px; list-style: none;  }
.flex-direction-nav a { text-indent: -9999px;}
.flex-control-nav { margin: 0; padding: 0; list-style: none; text-align: center; position: absolute; bottom: 15px; width: 100%; height: 12px; }
.flex-control-nav li { margin: 2px; display: inline-block; width: 8px; height: 8px; }
.flex-control-nav li a { cursor: pointer; text-indent: -9999px; display: block; width: 8px; height: 8px; background: #327ca7; border-radius: 4px; }
.flex-control-nav li a.flex-active { background: #000; }


.mCSB_buttonLeft,
.mCSB_buttonRight { cursor: pointer; position: absolute; width: 28px; height: 28px; background: url('image/flex-direction-nav.png'); top: -80px; }
.mCSB_buttonRight { background-position: 100% 0; right: -28px; }
.mCSB_buttonLeft { background-position: 0 0; left: -28px; } 
 

.slide-ctrl .mCSB_buttonRight { background-position: 100% 0; right: -14px; top: 90px; }
.slide-ctrl .mCSB_buttonLeft { background-position: 0 0; left: -14px; top: 90px; }  

.mCSB_scrollTools { width: 6px; height:100%; top: 0; right: 0; background: #f4f4f4; border-left: 1px solid #fff; }

.mCSB_buttonUp { display: none; }
.mCSB_buttonDown { display: none; }
.mCSB_dragger { cursor: pointer; width: 6px; background: #a8a8a8; } 
.mCSB_draggerContainer { position: absolute; margin: 0; top: 0; left: 0; bottom: 0; right: 0; height: auto; }
.mCSB_container { overflow: hidden; }

.main-top-news { float: right; width: 50%; padding-top: 22px; }
.main-top-news .top-new-small { padding: 0px 22px 22px; }
.top-new { padding: 0 22px; margin-bottom: 22px; clear: both; height: 135px; overflow: hidden; }
.top-new .image { float: left; position: relative; width: 210px; height: 135px; margin: 0 22px 0 0; }
.image img { width: 100%; height: 100%; }
.top-new-title { font-size: 18px; line-height: 23px; }
.top-new-title a { color: #000; text-decoration: none; }
.top-new-title a:hover,
.top-new .image:hover + .top-new-title a { color: #ff6c00; }

.top-new-content { font-size: 13px; line-height: 18px; margin: 10px 0 0; }
.main-top-news hr { clear: both; margin: 0 22px 22px; border: none; border-top: 1px solid #cecece; }

.top-new-small { padding: 0 0 22px; font-size: 13px; line-height: 19px; color: #5b5b5b; }
.top-new-small a { color: inherit; text-decoration: none; }
.top-new-small .cat-new { background: #fff; color: #e9b792; border: 1px solid #e9b792; padding: 2px 4px; margin-right: 2px; font-size: 11px; font-weight: bold; }
.top-new-small .cat-new:hover { color: #ff6c00; }
.top-new-small .cat-sep { display: none; }

.main-social { width: 50%; float: right; margin-bottom: 32px; }

.socia-tab ul { margin: 12px 22px 0; padding: 0; list-style: none; font-size: 12px; color: #b7b7b7; }
.socia-tab ul a { border: 1px solid #b7b7b7; color: inherit; text-decoration: none; display: block; padding: 6px 10px; height: 15px; }
.socia-tab ul a:hover { background: rgba(0,0,0,0.04); }
.socia-tab ul li { float: left; margin-right: 6px; height: 28px; }
.socia-tab ul li.active a { border-color: #327ca7; color: #fff; background: #327ca7; }
.socia-tab div.tabs { clear: both; margin: 0 22px; border: 1px solid #cecece; }
.socia-tab div.tab { padding: 16px; height: 213px; }
.socia-tab div.tab.twitter iframe { height: 213px !important; }
.socia-tab div.tab.google div { margin-top: 10px; }


div.tab { display: none; }
div.tab.active { display: block; }

.new-items { clear: both; background: url('image/bg-new-items.png') 50% 0 repeat-y; }

.new-item { width: 50%; }
.new-item.left { float: left; }
.new-item.right { float: right; }
.new-item.slider { width: auto; }

.wrapper1 .right-col .new-item.small .image,
.new-item .image { margin: 0 22px 15px; }
.wrapper1 .right-col .new-item.small .new-title,
.new-item .new-title,
.wrapper1 .right-col .new-item.small .new-info,
.new-item .new-info,
.wrapper1 .right-col .new-item.small .new-content,
.new-item .new-content,
.wrapper1 .right-col .new-item.small .new-tags,
.new-item .new-tags { margin: 0 20px 10px; }

.wrapper1 .right-col .col-title { background: none; }


.new-items-small { padding: 0 11px; clear: both; background: #fff; }
.new-item.small { width: 33.3%; float: left; padding-bottom: 16px; }
.new-item.small .image { margin: 0 11px 15px; height: 200px; }
.new-item.small .new-title,
.new-item.small .new-info,
.new-item.small .new-content,
.new-item.small .new-tags { margin: 0 11px 10px; }
.new-item.small .new-title a { font-size: 24px; line-height: 30px; }  
.sape-block { color: #959494; font-size: 13px; line-height: 20px; }
.sape-block.small,
.tab .sape-block { width: 33.3%; float: left; padding-bottom: 16px; color: #959494; font-size: 13px; line-height: 20px; }
.tab .sape-block { width: 100%; float: none; }
.right-col .sape-block { margin-right: 22px; }

.sape-block .sape-contaner { background: #fff url('image/bg-advertising.png'); border: 13px solid #f2f2f2; margin: 0 11px; padding: 10px 50px;}
.right-col .sape-block .sape-contaner { margin: 0; }

.sape-block .sape-contaner div {display: table-cell; height: 300px; vertical-align: middle; }
.sape-block .sape-contaner div a {word-break: break-word;}

.banner { clear: both; position: fixed; background: #e6e6e6; padding: 3px 15px; background-position: 50% 50%; margin: 0px -6px 32px -6px; position: relative; z-index: 2; }
.banner:before { display: block; background: url('image/bg-banner.png') 0 0; content: ''; position: absolute; top: 100%; left: 0; width: 6px; height: 6px; }
.banner:after { display: block; background: url('image/bg-banner.png') 100% 0; content: ''; position: absolute; top: 100%; right: 0; width: 6px; height: 6px; }
.banner-item { float: left; padding: 10px 8px; text-align: center; }
.banner img { vertical-align: top; }
.banner a { display: block; width: 100%; }
#up { border-radius: 5px 0 0 5px; position: fixed; display: none; z-index: 1; bottom: 10%; left: 0; width: 41px; height: 47px; background: #e4e4e4 url('image/bg-up.png') 50% 50% no-repeat; }

.footer { clear: both; background: #e3e1e1; padding: 25px 22px 50px; font-size: 13px; color: #696969; line-height: 24px; }
.footer .copy { width: 240px; float: left; }
.footer .copy div { margin-left: 15px; }
.footer .social { width: 190px; float: left; }
.footer .social img { vertical-align: top; margin: 5px 3px 0 0; }
.footer .millcom { float: right; width: 185px; }
.footer .newsletter { float: left; width: 280px; }

.newsletter form { margin-top: 4px; border: 1px solid #c0c0c0; float: left; background: #fff; padding: 0; border-radius: 4px; }
.newsletter .inputtext { vertical-align: top; font-style: italic; padding: 4px 15px; height: 18px; width: 160px; border: none; background: transparent; }
.newsletter .submit { vertical-align: top; background: #ff6c00; color: #fff; width: 36px; height: 28px; border-radius: 4px; margin: -1px; border: none; }

.main-multi { clear: both;  margin: 0 11px; background: #fff url('image/bg-new-items.png') 66% 0 repeat-y; }
.bottom-news { width: 33.3%; float: right; }
.bottom-news .top-new-small { padding: 0 11px 22px; }
.main-figures { float: left; width: 66.6%; }
.figures-images { float: left; width: 50%; }
.figures-images .image-large { margin: 0 11px; }
.figures-images .image-large img { width: 100%; height: 455px; vertical-align: top; }                                     
.figures-images .slides { margin: 0; height: 62px; display: block; padding: 0; list-style: none; }
.figures-images .slides li { width: 25%; height: 62px; float: left; }
.figures-images .slides img { width: 62px; height: 62px; }
.image-small { margin: 10px 26px 0 11px; position: relative; }
.image-small .flex-direction-nav a { display: block; background: url('image/bg-slide-image.png') no-repeat; width: 15px; height: 62px; position: absolute; top: 0; }
.image-small .flex-direction-nav .flex-prev { display: none; }
.image-small .flex-direction-nav .flex-next { right: -15px; background-position: 100% 50%; }

.figures-info { float: left; width: 50%; }
.figures-info .new-title { margin: 0 25px 10px 11px; font-size: 24px; }
.figures-info .new-title a { font-size: 24px; line-height: 30px; }
.figures-info .new-info { margin: 0 25px 10px 11px; }
.figures-info .new-content { margin: 0 25px 10px 11px; }
.figures-info .new-tags { margin: 0 25px 10px 11px; }
.in-subject { background: #327ca7; font-size: 12px; color: #fff; border-radius: 3px; font-weight: bold; position: absolute; top: 32px; left: 50%; margin-left: 22px; z-index: 2; }
.in-subject a { vertical-align: middle; padding: 0 11px 0 0; text-transform: uppercase; color: inherit; text-decoration: none; display: block; }
.in-subject a span { margin: -16px 6px -12px 0; display: inline-block; vertical-align: middle; background: url('image/bg-lightning.png'); width: 58px; height: 64px; }
.in-subject a:hover { color: inherit; color: #ecac0f; }
.in-subject a:hover span { background-image: url('image/bg-lightning.gif'); }
.bread { clear: both; color: #b2b2b2; padding: 15px 22px 20px; font-size: 14px; font-weight: bold; text-transform: uppercase; }
.bread a { text-decoration: none; color: #327ca7; }
.bread .B_crumbBox { background: url('image/bg-bread-last.png') 100% 50% no-repeat; padding-right: 75px; }
.bread-h1 { clear: both; color: #b2b2b2; padding: 15px 22px 20px; font-size: 14px; font-weight: bold; text-transform: uppercase; background-color:#fff;}
.new-items .bread-h1 {padding: 0px 0px 30px 22px;}
.bread-h1 a { color: #b2b2b2; text-decoration: none; }
.bread-h1 h1 { background: url('image/bg-bread-left.png') 0 50% no-repeat,url('image/bg-bread-right.png') 100% 50% no-repeat; padding: 0 84px; vertical-align: top; display: inline; margin: 0; line-height: 15px; font-size: 20px; color: #060606; font-weight: bold; }




.title-large { font-size: 32px; margin: 0; padding: 10px 22px 20px; color: #333; }
.right-col { float: right; width: 326px; min-height: 100%; /*width: 33.3%;*/ }
.middle {width: 666px; /*width: 66.6%;*/ float: left; }
.cinema-info { padding: 0 22px; font-size: 13px; line-height: 18px; color: #333; }
.cinema-image { width: 45%; }
.cinema-info table { font-size: 11px; border-top: 1px dashed #d4d4d4; float: right; width: 53%; margin: 0 0 11px 11px; }
.cinema-info table th,
.cinema-info table td { text-align: left; vertical-align: top; padding: 6px 0; border-bottom: 1px dashed #d4d4d4; }
.cinema-info table th { padding-right: 10px; white-space: nowrap; }
.cinema-info table td p { margin: 0 0 4px; }

.cinema-info table .actor th,
.cinema-info table .actor td { border: none; padding: 4px 0; }
.cinema-info table .actor-last td { padding: 0; }

.sub-title { margin: 0; font-size: 13px; color: #333; text-transform: uppercase; clear: both; padding: 16px 0; }
.stills { position: relative; background: #424242; padding: 11px; margin-bottom: 10px; }
.stills ul { margin: 0; padding: 0; width: 100%; list-style: none; white-space: nowrap; }
.text .stills ul { margin: 0; padding: 0; list-style: none; }
.stills ul li { display: block; width: 200px; }
.text .stills img,
.stills img { height: 135px; width: 196px; vertical-align: top; margin: 2px !important; }


.stills .flex-direction-nav { width: 100%; position: absolute; left: 0; margin: 0; padding: 0; list-style: none; top: 50%; }
.stills .flex-prev { position: absolute; left: -15px; display: block; width: 30px; height: 30px; background: url('image/bg-moment-carousel.png') 0 0; text-indent: -9999px; margin-top: -15px; }
.stills .flex-next { position: absolute; right: -15px; display: block; width: 30px; height: 30px; background: url('image/bg-moment-carousel.png') 100% 0; text-indent: -9999px; margin-top: -15px; }




.right-col .new-item { width: auto; margin-bottom: 45px; }
.right-col .new-item .image { height: 200px; }
.right-col .new-item .new-title { font-size: 24px; line-height: 30px; }
.posters { margin: 0 -5px; }
.posters .poster { float: left; width: 50%; }
.posters a { display: block; margin: 5px; }
.posters img { width: 100%; }
.title { font-size: 27px; font-weight: normal; margin: 0; padding: 5px 0 15px; }
.col-title { font-size: 13px; text-transform: uppercase; font-weight: bold; background: #fff; padding: 0 22px 20px; }
.col-title div { background: url('image/bg-col-title.png') 0 50% repeat-x; position: relative; }
.col-title div:after { background: url('image/bg-col-title-lr.png') 100% 0; display: block; content: ''; width: 2px; height: 4px; position: absolute; right: 0; top: 50%; margin-top: -2px; }
.col-title span { background: #fff; padding-right: 12px; position: relative; }
.col-title span:after { background: url('image/bg-col-title-lr.png') 0 0; display: block; content: ''; width: 2px; height: 4px; position: absolute; right: -2px; top: 50%; margin-top: -2px; }
.col-body { margin: 0 22px; }

.page-info { font-size: 13px; color: #959494; vertical-align: middle; padding-bottom: 0; }
.page-info .count { font-size: 11px; font-weight: bold; margin-left: 10px;}
.text { font-size: 14px; line-height: 22px; }
.text > img {/*margin: 10px auto; */ vertical-align: top; }
.text img { max-width: 100%; height: auto; /*margin: 10px; margin: 0 9px 9px;*/ }

.text center img { /* margin: 0 4.2px 9px; */}

.text .moment-carousel img { margin: 0; }
.text table { max-width: 100% !important; width: 100% !important; }
.text hr { border-color: #ff6c00; }
.text ul,
.text ol,
.text menu { margin: 0; padding: 0 0 0 6px; list-style-position: inside; line-height: normal; }

blockquote { margin: 13px 0; border: 1px solid #d1d5d9; padding: 6px; }

.chronology { display: none; border: 1px dotted #ccc; padding: 7px; margin: 18px 0; }
.chrono-title { font-size: 17px; font-weight: bold; padding: 7px; }
.chrono-item { width: 33.3%; padding: 10px 0 20px; float: left; }
.chrono-item a { position: relative; display: block; padding: 0 7px; font-size: 13px; line-height: 19px; color: #000; text-decoration: none; font-weight: bold; }
.chrono-item a:hover { color: #FF6C00; }
.chrono-item img { width: 100%; vertical-align: top; }
.chrono-item .image { position: relative; margin-bottom: 7px; display: block; }
.chrono-item .podcast { left: 5px; bottom: 5px; }
span.podcast { background: url('image/bg-chrono-podcast.png'); border-radius: 5px; display: block; height: 14px; line-height: auto; padding: 5px 8px 5px 28px; position: absolute; left: 12px; bottom: 12px; z-index: 100; font-size: 11px; color: #fff; text-transform: uppercase; }

.all-comments { text-align: center; font-size: 11px; color: #fff; text-transform: uppercase; padding: 20px 0; }
.all-comments a { background: #327ca7; text-decoration: none; color: #fff; padding: 7px 12px; border-radius: 2px; }
.comments { clear: both; }
.comments .comment { padding-top: 17px; clear: both; }
.comments .comment.hide { display: none; }
.comments .comment .avatar { float: left; width: 95px; height: 95px; margin-bottom: 17px; }
.comment-content { margin-left: 110px; color: #a6abb0; font-size: 12px; margin-bottom: 17px; }
.comment-content .re { color: inherit; }
.comment-content .re:hover { color: #000; }
.comment-text { border: 1px solid #d1d5d9; color: #727272; padding: 8px 12px; margin: 7px 0; line-height: 18px; border-radius: 2px; }
.comment-text img { max-width: 100%; }
.comments .comment .comment { margin-left: 22px; }
.add-comment form { dmargin: 17px 0 0; padding: 17px 33px 0 17px; background: #f6f6f6; }
.add-comment textarea { border: 1px solid #b2b6bb; width: 100%; max-width: 100%; padding: 4px 8px; border-radius: 2px; height: 52px; min-height: 52px; }
.add-comment input { background: #9b9b9b; font-size: 12px; color: #fff; border: none; padding: 5px 9px; margin: 8px 0 17px; border-radius: 2px; }
.add-comment .comment-content { margin-bottom: 0; }
.add-comment { display: none; }
.add-comment.active { display: block; }
.interesting { clear: both; padding: 46px 11px 0; }
.interesting-title { font-weight: bold; border-bottom: 1px solid #e9b792; font-size: 13px; text-align: center; text-transform: uppercase; margin: 0 11px 35px; }
.interesting-title span { border: 1px solid #e9b792; border-bottom: none; padding: 10px 15px; display: inline-block; color: #ff6c00; border-radius: 2px 2px 0 0; }
ul.interesting-title { list-style: none; padding: 0; }
ul.interesting-title a { text-decoration: none; border: 1px solid transparent; border-bottom: none; padding: 10px 15px; display: inline-block; color: #000; }
ul.interesting-title a:hover { color: #ff6c00; }
ul.interesting-title .active a { border-color: #e9b792; color: #ff6c00; border-radius: 2px 2px 0 0; }
ul.interesting-title li { display: inline-block; }

.none-footer { height: 60px; clear: both; }

table.podcast-info { width: 100%; font-size: 13px; color: #525558; line-height: 21px; margin: 5px 0 25px; }
table.podcast-info th { text-align: center; padding: 0 11px; width: 1%; vertical-align: top; font-weight: bold; }
table.podcast-info td { text-align: center; padding: 0 11px; width: 1%; vertical-align: top; }
table.podcast-info td:last-child,
table.podcast-info th:last-child { text-align: left; }
table.podcast-info td:first-child,
table.podcast-info th:first-child { text-align: right; }

table.podcast-info p { margin: 0; }



.in-issue-title { margin: 45px -22px 35px; padding: 2px 0; font-size: 24px; font-weight: bold; text-transform: uppercase; color: #fff; text-align: center; background: #b4b4b4; }
.in-issue .in-podcast { font-size: 14px; color: #525558; margin: 0; padding: 10px 12px 30px 12px; list-style: none; font-size: 14px; line-height: 22px; }
.in-issue .in-podcast li { padding: 6px 0; clear: both; }
.in-issue .in-podcast .time { font-size: 12px; color: #000; background: url('image/bg-time.png') 0 50% no-repeat; padding-left: 17px; display: block; float: left; }
.in-issue .in-podcast .time + .caption { margin: 0 0 0 100px; display: block; }
.participants { width: 100%; font-size: 14px; color: #525558; }
.participants th { text-align: left; }
.participants td { width: 50%; }
.participants th:first-child,
.participants td:first-child { text-align: right; padding-right: 16px; }

.in-series { padding: 0 9px; margin: 0; list-style: none; }
.in-series li { float: left; width: 33.3%; }
.in-series li a { margin: 9px; display: block; position: relative; }
.in-series li span { min-height: 38px; background: rgba(0,0,0,0.44); padding: 13px 18px; position: absolute; bottom: 0; left: 0; right: 0; font-size: 14px; line-height: 19px; text-transform: uppercase; color: #fff; }
.in-series li img { width: 100%; vertical-align: top; height: 273px; }

.mjdz-info { clear: both; padding-top: 45px; }
.mjdz-title { margin: 0 -22px 15px; padding: 14px 0; font-size: 27px; text-transform: uppercase; color: #000; text-align: center; background: #e6e6e6; }
.mjdz-info img { float: right; height: 273px; width: 183px; margin-bottom: 30px; }

.mjdz-info table.podcast-info { min-height: 70px; float: right; margin-right: 20px; width: 419px; margin-top: 15px; }

.player { clear: both; font-size: 13px; color: #525558; padding: 10px 0 40px; }
.player .download { margin-top: 15px; font-weight: bold; }
.player .download a { font-weight: normal; padding-left: 22px; background: url('image/bg-download.png') 0 50% no-repeat; margin-left: 5px; }


.mjdz-comment { padding-bottom: 25px; }
.mjdz-ava img { vertical-align: middle; margin-right: 10px; width: 88px; height: 88px; border-radius: 44px; }
.mjdz-ava { font-size: 13px; padding: 15px 0 25px; }
.mjdz-comm-content { position: relative; color: #686868; line-height: 22px; font-size: 14px; padding: 25px; }
.mjdz-comm-content img { /*max-width: 100%; */ max-width: 572px; margin: 0 auto; /* padding: 10px; */}
.conclusion { font-size: 30px; color: #000; font-weight: bold; margin: 25px 0 10px; text-align: right; }
.conclusion span { background: url('image/bg-conclusion.png') 0 50% no-repeat; padding-left: 35px; }


.mjdz-comm-content:after { display: block; content: ''; position: absolute; bottom: 100%; left: 35px; border: 9px solid transparent; border-bottom: 8px solid #fff; }
.mjdz-comm-content.color1 { background: #e6e6e6; }
.mjdz-comm-content.color1:after { border-bottom-color: #e6e6e6; }
.mjdz-comm-content.color2 { background: #ffd6b8; }
.mjdz-comm-content.color2:after { border-bottom-color: #ffd6b8; }

.pages { font-weight: bold; font-size: 13px; clear: both; padding-top: 25px; text-align: center; }
.pages div { border-top: 1px solid #cecece; padding: 15px 0 0; }
.pages a { text-decoration: none; color: #000; margin: 0 3px; }
.pages span { color: #ff6c00; font-size: 19px; margin: 0 3px; }
.pages a:hover { color: #ff6c00; }
.pages a.prev { width: 16px; height: 16px; background: url('image/bg-page-prev.png'); text-indent: -9999px; display: inline-block; }
.pages a.next { width: 16px; height: 16px; background: url('image/bg-page-next.png'); text-indent: -9999px; display: inline-block; }

.list-moment { position: relative; clear: both; font-size: 14px; line-height: 22px; background: #fff url('image/bg-list-moment.png') 0 0 repeat-x; padding: 22px; }
.number-moment { position: absolute; top: 22px; left: 22px; font-size: 72px; color: #fff; line-height: normal; width: 180px; text-align: right; padding: 0 10px; z-index:700;}
.image-moment img { width: 200px; }
.list-moment p { margin: 14px 0 0; }
.image-moment { position: relative; width: 200px; display: block; float: left; margin-right: 22px; margin-bottom: 30px; }
.image-moment .slides { margin: 0; padding: 0; list-style: none; }
.image-moment .slides li { display: none; }
.image-moment .slides img { vertical-align: top; }
.image-moment .flex-control-nav { text-align: center; width: 100%; margin: 0; padding: 10px 0; list-style: none; top: 100%; left: 0; }
.image-moment .flex-control-nav li { width: 10px; height: 10px; margin: 0 4px; }
.image-moment .flex-control-nav a { background: #c7c7c7; width: 10px; height: 10px; border-radius: 5px; }
.image-moment .flex-control-nav a.flex-active { background: #326292; }

.send-new { position: relative; float: right; font-size: 12px; margin: 27px 32px 0; }
.send-new a.send { text-decoration: none; padding: 10px 14px 11px; height: 15px; color: #327ca7; font-weight: bold; text-transform: uppercase; border: 1px solid #327ca7; /*border-radius: 3px;*/ display: block; }
.send-new a.send:hover { color: #000; }
.send-new .form { display: none; position: absolute; right: 0; top: 60px; background: #fff; padding: 15px 20px; box-shadow: 0 0 18px rgba(0,0,0,0.47); z-index: 900; }
.send-new.active .form { display: block; }
.send-new form { width: 350px; margin-top: 10px; border: 1px solid #c0c0c0; float: right; background: #fff; padding: 0; border-radius: 4px; }
.send-new form .inputtext { padding: 9px 15px; height: 16px; width: 215px; border: none; background: transparent; }
.send-new form .submit { float: right; vertical-align: top; width: 104px; background: #ff6c00; text-transform: uppercase; color: #fff; height: 36px; border-radius: 4px; font-size: 12px; text-decoration: none; margin: -1px; border: none; }

.overlay { cursor: pointer; height: 100%; left: 0px; position: fixed; top: 0px; width: 100%; z-index: 800; }

.col-list { width: 50%; float: left; }
.col-list h3 { color: #fff; font-size: 27px; font-weight: bold; background: #d8d8d8; padding: 9px 10px; margin: 0 22px; float: left; }
.col-list h3 a { text-decoration: none; color: #fff; }
.col-list ul { padding: 10px 0 20px; margin: 0 22px; list-style: none; font-size: 15px; line-height: 24px; clear: both; }
.moment-carousel { clear: both; padding: 0 0 0; position: relative; }
.moment-carousel .slides { margin: 0; padding: 0; list-style: none; }
.moment-carousel .slides li { width: 25%; }
.moment-carousel .slides li a { display: block; padding: 3px; }
.moment-carousel .slides li img { width: 100%; vertical-align: top; }
.moment-carousel .flex-direction-nav { width: 100%; position: absolute; margin: 0; padding: 0; list-style: none; top: 50%; }
.moment-carousel .flex-prev { position: absolute; left: -15px; display: block; width: 30px; height: 30px; background: url('image/bg-moment-carousel.png') 0 0; text-indent: -9999px; margin-top: -15px; }
.moment-carousel .flex-next { position: absolute; right: -15px; display: block; width: 30px; height: 30px; background: url('image/bg-moment-carousel.png') 100% 0; text-indent: -9999px; margin-top: -15px; }


.moment-content p { margin: 15px 0 0; }
.moment-title {font-size: 21px; font-weight: bold; margin-bottom: 5px; }
.moment-number {font-size: 21px; margin-bottom: 5px;}
.moment-title a { text-decoration: none; color: #000; }
.moment-sub-title { font-size: 14px; font-weight: bold; margin-bottom: 5px; }
.moment-info { font-size: 11px; color: #525558; font-weight: bold; }
.comics-cat { text-decoration: none; color: #fff; background: #1432a3; padding: 4px 7px; margin-right: 10px; }

.moment-autor { margin: 10px 0; color: #7f7f7f; line-height: 18px; /*font-size: 11px;*/ }
.moment-autor b { color: #525558; }

.new-items-small-list { padding: 0 11px; }



.wrapper1 { background: url('image/bg-new-items.png') 66.9% repeat-y; }
.wrapper2 { }
.wrapper2 .page { padding: 0 0 0 22px; }
.wrapper3 { /*background: url('image/bg-wrapper3.png') 100% repeat-y;*/ }
.wrapper3 .page { padding: 0 22px; }
.wrapper3 .col-title { padding-left: 0; }
.wrapper3 .col-body { padding: 18px 18px 0 18px; background: #f2f2f2; margin: 0 22px 22px 0;  }



.wrapper4 .page { padding: 0 22px; } 
.wrapper4 .middle { width: 100%; }
.wrapper4 .right-col { display: none; }
.video { margin: 15px 0; position: relative; width: 100% !important; height: 28px !important; }
.video.active { height: 350px !important; }
.videos .video { margin: 0 0 2px; }

.video object,
.video embed,
.video iframe { display: block; width: 100% !important; height: 100% !important; }
.video img { vertical-align: top; cursor: pointer; width: 100%; height: 100%; margin:0; }

.video-info { padding: 6px 10px 9px; color: #fff; position: absolute; bottom: 0; left: 0; right: 0; text-align: left; font-size: 14px; line-height: 20px;

background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );

 
 }
.video-info span.time-video { color: #a87957; background: url('image/bg-time-video.png') 0 50% no-repeat; padding: 2px 0 2px 20px; margin-left: 7px; }
.video-info a { color: #fff; }


.hr-large { height: 40px; background: #fff; clear: both; }

.about-authors { background: #fff; font-size: 13px; color: #7f7f7f; line-height: 21px; padding: 0px 22px 20px 0px; }
.about-authors strong { /*display: block;*/ color: #525558; }
.about-authors p { padding: 13px 0 0; margin: 0; }
.no-result { margin: 20px -11px 200px; padding: 22px; background: #ECECEC; font-size: 14px; }
table.podcast-info .mjdz-publisher,
table.podcast-info .mjdz-year { padding: 0 11px 15px; font-size: 13px; font-weight: bold; }
.mjdz-publisher a { color: #fff; text-decoration: none; font-size: 13px; font-weight: bold; padding: 3px 5px; }

.main-image { text-align: center; }
.main-image img { max-width: 100%; margin: 0; }




a { color: inherit; color: #327ca7; }
a:hover { color: #ff6c00; }
a:focus { outline: none; }
input[type=text]:focus { outline: none; }

.social-btn { clear: both; margin-top: 26px; margin-bottom: 26px;}

blockquote { background: #f2f2f2 url('image/blockquote-before.png') 10px 12px no-repeat; border: none; border-left: 1px solid #d3d3d3; font-style: italic; margin: 20px 10px; padding: 7px 10px; }
/*
blockquote:before { color: #bbb; content: "\201C"; font-size: 3em; line-height: 0.1em; margin-right: 0.2em; vertical-align: -.4em; }
blockquote:after { color: #bbb; content: "\201D"; font-size: 3em; line-height: 0.1em; vertical-align: -.45em; }       
*/

blockquote:after { display: inline-block; margin-left: 6px; vertical-align: middle; background: url('image/blockquote-after.png') 50% 50% no-repeat; width: 14px; height: 11px; content: ''; }
blockquote > * { text-indent: 0; margin-top: 0; margin-bottom: 10px; }  
blockquote,
blockquote > *:first-child { text-indent: 20px; }
blockquote > p:last-child { display: inline; }

.comics-label { color: #fff; padding: 2px 10px; font-weight: bold; }



.directory-item { width: 25%; float: left; }
.directory-item a { text-decoration: none; display: block; margin: 0 11px 15px; position: relative; }
.directory-item img { width: 100%; vertical-align: top; }
.directory-item .title { line-height: 20px; color: #fff; font-size: 14px; position: absolute; bottom: 0; left: 0; right: 0; padding: 16px 10px 10px 10px; background: url('image/directory-item.png') 0 0 repeat-x; }
.directory-item .title span { display: block; font-weight: bold; }
.directory-item .comics-label { position: absolute; top: 0; right: 0; }
.social-btn .yashare-auto-init .b-share { padding: 1px 3px 1px 0 !important; }


.main-mosaic { height: 486px; margin: 23px; position: relative; }      


.main-mosaic table { display: none; table-layout: fixed; }        
.main-mosaic .mosaic { z-index:1000; padding: 0; background: #000; position: absolute; }
.main-mosaic td { padding: 0; background: #000; position: relative; }
.main-mosaic .mosaic img,
.main-mosaic td img { z-index: 10; position: absolute; left: 0; vertical-align: top; opacity: 0.8; } 
.main-mosaic .mosaic:hover img,
.main-mosaic td:hover img { opacity: 0.5; }
.main-mosaic .mosaic-link { display: block; color: #fff; text-decoration: none; }

.mosaic-category { position: relative; z-index: 30; color: #000; font-size: 9pt; }
.mosaic-category a { display: inline-block; color: #000; text-decoration: none; background: rgba(230,230,230,0.74); padding: 4px 10px;}
.mosaic-category a:hover { color: #ff6c00; }

.mosaic-link span { position: relative; z-index: 20; display: block; height: 100%; font-weight: bold; text-shadow:#000 1px 1px;}

.mosaic1 { top: 0; left: 0; width: 411px; height: 281px; text-align: left; }
.mosaic1 .mosaic-content { position: absolute; left: 0; width: 100%; bottom: 0; }
.mosaic1 .mosaic-link span { padding: 10px 10px; font-size: 16pt;}
.mosaic1 .mosaic-link img { width: 100%; height: 281px; bottom: 0; }      


.mosaic2 { top: 0; left: 414px; width: 183px; height: 281px; }  
.mosaic2 .mosaic-link span { font-size: 16pt; text-align: center; padding: 0px 15px 0px 15px;}
.mosaic2 .mosaic-link img {height: 281px;}
.mosaic2 .mosaic-category { position: absolute; top: 0; left: 0; width: 100%; text-align: center; }
.mosaic2 .mosaic-content { display: table-cell; height: 281px; vertical-align: middle; }
.mosaic2 .mosaic-link img { width: 100%; height: 281px; bottom: 0; }


.mosaic3 { top: 0; left: 600px; width: 354px; height: 196px; text-align: left; vertical-align: bottom; }
.mosaic3 .mosaic-content { position: absolute; left: 0; width: 100%; bottom: 0; }
.mosaic3 .mosaic-link span { padding: 7px 10px; font-size: 16pt;}
.mosaic3 .mosaic-link img { width: 100%; height: 196px; bottom: 0; }


.mosaic4 { top: 199px; left: 600px; width: 182px; height: 287px; }
.mosaic4 .mosaic-link span { font-size: 16pt; text-align: center; padding: 0px 15px 0px 15px;}
.mosaic4 .mosaic-category { position: absolute; top: 0; left: 0; width: 100%; text-align: center; }
.mosaic4 .mosaic-content { display: table-cell; height: 281px; vertical-align: middle; }
.mosaic4 .mosaic-link img { width: 100%; height: 287px; bottom: 0; }


.mosaic5 { top: 199px; left: 785px; width: 169px; height: 142px; }
.mosaic5 .mosaic-link span { font-size: 12.3pt; text-align: center; line-height: 17px;  padding: 0px 10px 0px 10px;}
.mosaic5 .mosaic-link img { width: 100%; height: 142px; bottom: 0; }
.mosaic5 .mosaic-content {padding: 0 10px; height: 142px; display: table-cell; text-align: center; vertical-align: middle; }
.main-mosaic .mosaic5 a.mosaic-link { }
.main-mosaic .mosaic5 a.mosaic-link span { display: inline; }


.mosaic6 { top: 284px; left: 0; width: 297px; height: 202px; text-align: left; vertical-align: bottom; font-size: 13pt;}
.mosaic6 .mosaic-link span { padding: 7px 10px; }
.mosaic6 .mosaic-link img { width: 100%; height: 202px; bottom: 0; }
.mosaic6 .mosaic-content { position: absolute; left: 0; width: 100%; bottom: 0; }


.mosaic7 { top: 284px; left: 300px; width: 297px; height: 202px; text-align: left; vertical-align: bottom; font-size: 13pt;}
.mosaic7 .mosaic-link span { padding: 7px 10px; }
.mosaic7 .mosaic-link img { width: 100%; height: 202px; bottom: 0; }
.mosaic7 .mosaic-content { position: absolute; left: 0; width: 100%; bottom: 0; }

.mosaic8 { top: 344px; left: 785px; width: 169px; height: 142px; }
.mosaic8 .mosaic-link span { font-size: 12.3pt; text-align: center; line-height: 17px;  padding: 0px 10px 0px 10px;}
.mosaic8 .mosaic-link img { width: 100%; height: 142px; bottom: 0; }
.mosaic8 .mosaic-content {padding: 0 10px; height: 142px; display: table-cell; text-align: center; vertical-align: middle; }
.main-mosaic .mosaic8 a.mosaic-link { }
.main-mosaic .mosaic8 a.mosaic-link span { display: inline; }


.row1 { height: 196px; }
.row2 { height: 82px; }
.row3 { height: 57px; }
.row4 { height: 142px; }

.logo-menu { position: relative; z-index: 100; float: right; margin-right: 22px; text-align: right; color: #f99117; font-family: 'PT Sans Narrow', sans-serif; }
.logo-menu ul { margin: 0; padding: 0; list-style: none; font-size: 12pt; font-weight: bold; text-shadow: 1px 1px 1px rgba(0,0,0,0.75); }  
.logo-menu a { color: #fff; text-transform: uppercase; text-decoration: none; }
.logo-menu a:hover { color: #f99117; }
.logo-menu li { display: inline-block; margin-left: 40px }
.logo-menu div { padding: 10px 0 5px; }


.justifyleft {text-align:left !important; }
.justifyright {text-align:right !important; }
.justifycenter {text-align: center !important; }
.justifyfull {text-align:justify !important; }
img.justifyleft, table.justifyleft {float:left; margin-left: 0; }
img.justifyright, table.justifyright {float:right; margin-right: 0; }
img.justifycenter, table.justifycenter {display: block; margin-left: auto; margin-right: auto;}

.banner-top img { vertical-align: top; max-width: 100%; }
.banner-top .banner_zone { text-align: center; position: relative; margin: 0px -6px 5px -6px; background: #e6e6e6; padding: 0; }
.banner-top .banner_zone:before { display: block; background: url('image/bg-banner.png') 0 0; content: ''; position: absolute; top: 100%; left: 0; width: 6px; height: 6px; }
.banner-top .banner_zone:after { display: block; background: url('image/bg-banner.png') 100% 0; content: ''; position: absolute; top: 100%; right: 0; width: 6px; height: 6px; }
.banner-top.center { margin-top: 30px; margin-bottom: -30px; }
.banner-top.top { clear: both; }
.banner-top.top.paging { margin-bottom: 30px; }
.banner-right { width: 310px; background: #fff; min-height: 100%; padding-top: 20px }
.banner-right img { vertical-align: top; max-width: 100%; }
.banner-right .banner_zone { margin: 0; }
.banner-items { width: 33.3%; float: left; padding-bottom: 16px; }
.banner-items .banner_zone { padding: 0 11px; }
.banner-items .banner_zone img { max-width: 100%; vertical-align: top; }
.wrapper1 .banner-right { background: none; clear: both; margin-left: 20px; width: 290px; }
.right-col .sape-block  { margin-top: 20px; }
.wrapper1 .right-col .sape-block { margin-left: 20px; }


.banner-items .sape-contaner { margin: 0; }
.tabs .banner-top,
.new-items-small-list .banner-top { margin: 0 -11px 30px; }
.banner-top.main { clear: both; }
.banner-top.main .banner_zone { padding: 0 16px; margin: 0 -6px 32px -6px; }
.banner-comment .banner_zone { margin-bottom: 15px; }
.banner-comment img { max-width: 100%; vertical-align: top; }
.banner-top.banner-interesting .banner_zone { margin-top: 32px; margin-bottom: -15px; }

.cinema-info .banner-comment .banner_zone { margin: 20px 0; }
.justifiedGallery { clear: both; }
.swiper-wrapper .swiper-slide { width: auto; float: left; }

.large-slide ul { margin: 0; padding: 0; list-style: none; }
.large-slide .large { position: relative; margin-bottom: 2px; background: #0A282F; }
.large-slide .large .slides li { /*float: none !important; display: table-cell !important;*/ width: 100%; height: 430px; }
.large-slide .large .slides li a { display: table; width: 100%; height: 430px; }
.large-slide .large .slides li a span { display: table-cell; width: 100%; height: 430px; vertical-align: middle; text-align: center; } 
.large-slide .large .slides li img { max-width: 100%; max-height: 100%; }



.large-slide .flex-direction-nav a { display: block; background: url('image/bg-slide-image.png') no-repeat; width: 50px; height: 100%; position: absolute; top: 0; }
.large-slide .flex-direction-nav .flex-prev { left: 0; background-position: 50%; background-size: 30px auto; 
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.large-slide .flex-direction-nav .flex-next { right: 0; background-position: 50%; background-size: 30px auto; 
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.large-slide:hover .flex-direction-nav a { background-color: rgba(0,0,0,0.2); }
.large-slide .flex-direction-nav .flex-disabled { opacity: 0.35; }
.large-slide .small { height: 50px; overflow: hidden; }
.large-slide .small .slides li { width: 80px; margin: 0; overflow: hidden; height: 50px; cursor: pointer; float: left; position: relative; }
.large-slide .small .slides li.flex-active-slide:after { content: ''; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 2px solid #00afea; }
.large-slide .small .slides li img { width: 78px; height: 50px; vertical-align: top; }